## psmisc 19

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
 CC=cc
 CFLAGS=-O -DPSMISC_VERSION=\"`cat VERSION`\" \
+  -D_GNU_SOURCE \
   -Wall -Wno-parentheses -Wwrite-strings -Wpointer-arith \
   # -Wcast-align -Wconversion -g
 LDFLAGS=#-s -N #-Xlinker -qmagic
-REAL_CPP=/lib/cpp
+REAL_CPP=cc -E
 PROGS=killall pstree fuser
 EBINDIR=/bin		# essential binaries
 BINDIR=/usr/bin		# not so essential ones
@@ -12,11 +13,14 @@
 all:		$(PROGS)
 
 signames.h:	/usr/include/signal.h
-		$(REAL_CPP) -dM </usr/include/signal.h | \
-		tr -s '\t ' '  ' | sort -n +2 | sed \
+		$(REAL_CPP) -dM - </usr/include/signal.h | \
+		tr -s '\t ' ' ' | sort -n +2 | sed \
 	's:#define SIG\([A-Z]\+[0-9]*\) \([0-9]\+\) *\(\|/\*.*\)$$:{\
-\2,"\1" },:p;d' \
-		  > signames.h
+\2,"\1" },:p;d' | \
+		  grep -v '[0-9][0-9][0-9]' >signames.h || \
+		  { rm -f signames.h; exit 1; }
+		grep '^{ 1,"HUP" },$$' signames.h >/dev/null || \
+		  { rm -f signames.h; exit 1; }
 
 signals.o:	signals.h signals.c signames.h Makefile
 
@@ -43,7 +47,7 @@
 install-pidof:
 		@[ -x `echo $(BINDIR)`/killall ] || { \
 		  echo "Need `echo $(BINDIR)`/killall to install pidof"; \
-		  exit 1 }
+		  exit 1; }
 		ln -sf killall `echo $(BINDIR)`/pidof
 		install -o 0 -g 0 -m 444 pidof.1 $(MANDIR)
