## psmisc 22.15

=== debian/changelog ===
psmisc (22.15-2ubuntu1.2) precise; urgency=low

  * Backport of upstream fix:
    - Fix killall with 65 arguments (LP: #1507681)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 07 Jun 2016 11:36:17 -0700

psmisc (22.15-2ubuntu1.1) precise-proposed; urgency=low

  * Backport from 22.16:
    - Fix matching long commands in killall (LP: #970638).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Jul 2012 17:57:23 +0100

psmisc (22.15-2ubuntu1) precise; urgency=low

  * Build-depend on gettext:any, since we only need it to run tools at
    build-time.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 31 Mar 2012 01:56:13 +0100

psmisc (22.15-2) unstable; urgency=low

  * Removed strcpy buffer overflow in pstree Closes: #657527

 -- Craig Small <csmall@debian.org>  Fri, 27 Jan 2012 08:53:36 +1100

psmisc (22.15-1) unstable; urgency=low

  * New upstream release
    - Use ENOENT not EBADE for FreeBSD Closes: #631566
    - Really apply fuser -s patch Closes: #606177
  * Don't install peekfd.1 on kfreebsd Closes: #609842
  * fuser: silence if read error is ENOENT Closes: #629048
  * Updated to debhelper compat 9
  * Changed copyright format to DEP-5

 -- Craig Small <csmall@debian.org>  Thu, 26 Jan 2012 18:21:05 +1100

psmisc (22.14-1) unstable; urgency=low

  * New upstream release, many fixes including:
      killall creates right size buffer instead of MAX_PATH Closes: #623425
      fuser understands IPv6 addresses, removed comment in fuser.1 that it
      doesn't Closes: #609904
  * Updated to standards 3.9.2 no change

 -- Craig Small <csmall@debian.org>  Mon, 20 Jun 2011 22:28:44 +1000

psmisc (22.13-1) unstable; urgency=low

  * New upstream release
    -  patch configure so pt_regs isn't used on SuperH. Fix by 
       Nobuhiro Iwamatsu in Closes: #588986
    -  Cannot build peekfd on mips only mipsel, hopefully will unblock mips
       buildd
  * Updated to standards version 3.9.1, no changes

 -- Craig Small <csmall@debian.org>  Mon, 06 Sep 2010 13:35:21 +1000

psmisc (22.12-1) unstable; urgency=low

  * New upstream release
   - In fuser, switched the ipv6 and ipv4 checks around Closes: #581604
   - pstree -a doesn't segfault on grsec kernels Closes: #588152
  * Updated to standards version 3.9.0

 -- Craig Small <csmall@debian.org>  Mon, 12 Jul 2010 21:39:03 +1000

psmisc (22.11-1) unstable; urgency=low

  * New upstream release
    - Another attempted at killall -SIGNAME Closes: #573924

 -- Craig Small <csmall@debian.org>  Fri, 09 Apr 2010 21:24:58 +1000

psmisc (22.10-1) unstable; urgency=low

  * New upstream release
    - fuser -k -m ... won't kill itself Closes: #562767
    - fuser -NAME fixed Closes: #563388
    - Reversed normal file fuser -k check Closes: #563387

 -- Craig Small <csmall@debian.org>  Mon, 04 Jan 2010 21:43:16 +1100

psmisc (22.9-1) unstable; urgency=low

  * New upstream release
    - short option l returned in fuser Closes: #539087
    - long options terminated with 0s Closes: #551833
    - Fixed killall options for VTALRM and ILL Closes: #559011
    - pstree -a does not compact threads Closes: #525632
    - new program prtstat which prints contents of /proc/<pid>/stat
      Closes: #281706
    - killall restricts by date. Thanks to George Danchev Closes: #544657
    - New fuser -M option limits -m to top of mount points
  * Updated to standards version 3.8.3
  * Moved to debhelper compat 7 and simpler rules

 -- Craig Small <csmall@debian.org>  Sun, 27 Dec 2009 18:36:35 +1100

psmisc (22.8-1) unstable; urgency=low

  * New upstream release
   - fuser will print mounts,nfs exports and swaps with -v Closes: #356655
   - pstree and fuser have long options Closes: #517412
   - Fixed pstree -a off-by-one error in buffer, Closes: #536243

 -- Craig Small <csmall@debian.org>  Sat, 25 Jul 2009 09:40:01 +1000

psmisc (22.7-1) unstable; urgency=low

  * New upstream release
    - Changed fuser.1 so signal is SIGNAL to reduce confusion about wether
      or not it is a parameter Closes: #517413
    - fuser.1 references pkill(1) Closes: #517414
    - Clarified -m and -c for fuser Closes: #467289
    -  Patch from Arnaud Giersch to fix udp ports in fuser Closes: #502208
    - pstree man page mentions -Z may not be available Closes: #478327
    - pstree handles UTF-8 lengths much better Closes: #413503
    - killall says no process found when process not found Closes: #500097
    - pstree makes a bigger buffer for -al flags Closes: #352603
    - peekfd off by one problem in fds Closes: #460530
    - oldfuser removed Closes: #502212
  * Changed rules for for cross-build support Closes: #465226
  * Updated copyright file Closes: #517410
  * updated package description Closes: #485693

 -- Craig Small <csmall@debian.org>  Sun, 10 May 2009 16:13:36 +1000

psmisc (22.6-1) unstable; urgency=low

  * New upstream release
  *  killall.1 mentions you can use -SIGxxx Closes: #431082
  *  peekfd works for x86_64 and PPC
  * Updated menu entry

 -- Craig Small <csmall@debian.org>  Sun, 04 Nov 2007 17:42:30 +1100

psmisc (22.5-1) unstable; urgency=low

  * New upstream release

 -- Craig Small <csmall@debian.org>  Mon, 23 Apr 2007 22:14:16 +1000

psmisc (22.4-1) unstable; urgency=low

  * New upstream release
  *  fuser correctly parses remote TCP ports Closes: #397033
  *  Removed extra blank lines in fuser Closes: #386564
  *  Added peekfd
  *  killall using a path doesnt check inodes

 -- Craig Small <csmall@debian.org>  Tue, 17 Apr 2007 22:09:11 +1000

psmisc (22.3-1) unstable; urgency=low

  * New upstream release
  *   Typo fixed in fuser man page Closes: #358880
  *   Return code set correctly in silent mode Closes: #361639
  * Updated standards to 3.7.2

 -- Craig Small <csmall@debian.org>  Wed,  9 Aug 2006 21:34:49 +1000

psmisc (22.2-1) unstable; urgency=low

  * New upstream release
  *  Finds unix sockets on all arches, Closes: #338868
  *  Swedish PO file updated Closes: #348140
  * Moved to debhelper v5


