=== debian/control ===
Source: psmisc
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer:  Craig Small <csmall@debian.org>
Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext:any
Standards-Version: 3.9.2

Package: psmisc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: procps (<< 1:1.2)
Description: utilities that use the proc file system
 This package contains miscellaneous utilities that use the proc FS:
 .
  - fuser: identifies processes that are using files or sockets.
  - killall: kills processes by name (e.g. "killall -HUP named").
  - peekfd: shows the data traveling over a file descriptor.
  - pstree: shows currently running processes as a tree.
  - prtstat: print the contents of /proc/<pid>/stat
Homepage: http://psmisc.sf.net/
