## psmisc 22.16

=== debian/changelog ===
psmisc (22.16-1~bpo60+1) squeeze; urgency=low

  * Backport for Debian 6.0

 -- Ondřej Surý <ondrej@debian.org>  Wed, 21 Mar 2012 12:31:28 +0100

psmisc (22.16-1) unstable; urgency=low

  * New upstream release
  * previous strcpy buffer fix broke long command matches
    this release fixes both Closes: #661145, #657543

 -- Craig Small <csmall@debian.org>  Sun, 26 Feb 2012 17:07:06 +1100
