=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: psmisc
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer:  Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext:any
+Maintainer:  Craig Small <csmall@debian.org>
+Build-Depends: debhelper (>= 8), libncurses-dev, gettext
 Standards-Version: 3.9.2
 
 Package: psmisc
