=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	mv debian/psmisc/usr/bin/fuser debian/psmisc/bin/fuser
	if [ "$(DEB_HOST_ARCH_OS)" = "kfreebsd" ] ; then \
	  rm debian/psmisc/usr/share/man/man1/peekfd.1 ; \
	fi
