## psmisc 22.19

=== debian/changelog ===
psmisc (22.19-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.
    - Build-depend on autopoint.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 11:31:59 +0100

psmisc (22.19-1) unstable; urgency=medium

  * Stop killall killing all Closes: #678357

 -- Craig Small <csmall@debian.org>  Fri, 22 Jun 2012 07:11:45 +1000

psmisc (22.18-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.
    - Build-depend on autopoint.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:15:06 +0100

psmisc (22.18-1) unstable; urgency=low

  * New upstream release
   - assert in killall triggered for small lifetimes Closes: #628617
   - killall MAX_NAMES off by one Closes: #677428

 -- Craig Small <csmall@debian.org>  Sun, 17 Jun 2012 16:13:55 +1000

psmisc (22.17-2ubuntu2) quantal; urgency=low

  * Build-depend on autopoint.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 19:12:22 +0100

psmisc (22.17-2ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jun 2012 14:10:59 +0100

psmisc (22.17-2) unstable; urgency=low

  * Added line in configure.ac for target_os Closes: #673485

 -- Craig Small <csmall@debian.org>  Sun, 10 Jun 2012 17:39:03 +1000

psmisc (22.17-1) unstable; urgency=low

  * New upstream release
    - fuser uses correct timeout_stat define Closes: #661723
    - fuser is not compiled on hurd-i386 Closes: #673485


 -- Craig Small <csmall@debian.org>  Sat, 02 Jun 2012 16:09:01 +1000

psmisc (22.16-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 May 2012 12:57:02 +0100
