=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: psmisc
 Section: admin
 Priority: optional
-Maintainer:  Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 8), libncurses-dev, gettext
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer:  Craig Small <csmall@debian.org>
+Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext:any, autopoint
+Standards-Version: 3.9.3
 
 Package: psmisc
 Architecture: any
