## psmisc 22.20

=== debian/changelog ===
psmisc (22.20-1ubuntu2) raring; urgency=low

  * Revert build-dependency from gettext:any to gettext, now that gettext is
    Multi-Arch: foreign.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Nov 2012 15:24:33 +0000

psmisc (22.20-1ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.
    - Build-depend on autopoint.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Oct 2012 10:08:41 +0000

psmisc (22.20-1) unstable; urgency=low

  * New upstream release
    - pstree sorts properly on names Closes: #682014
    - pstree finds pid 0 stops looping Closes: #687829

 -- Craig Small <csmall@debian.org>  Thu, 20 Sep 2012 22:19:44 +1000
