=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer:  Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext:any, autopoint
+Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext, autopoint
 Standards-Version: 3.9.3
 
 Package: psmisc
