## psmisc 22.21

=== debian/changelog ===
psmisc (22.21-2.1ubuntu0.1) xenial; urgency=medium

  * d/p/fix-pstree-seg-fault.patch: Fix pstree segfault (LP: #1837444)

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Mon, 12 Aug 2019 17:44:51 -0300

psmisc (22.21-2.1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:47:50 +0000

psmisc (22.21-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Enable SELinux support on linux architectures (Closes: #751991)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 17 Aug 2015 15:18:05 +0200

psmisc (22.21-2) unstable; urgency=medium

  * Fixed fuser -M typo Closes: #740275 thanks Brad

 -- Craig Small <csmall@debian.org>  Fri, 28 Feb 2014 21:57:20 +1100

psmisc (22.21-1) unstable; urgency=medium

  * New upstream release
    - Missing comma in fuser(1) added Closes: #702391
    - pstree uses COLUMN env variable Closes: #717017
    - fuser -m and -M flags work either way Closes: #606178
  * Added Multi-Arch: foreign to control Closes: #698948
  * Updated to standards version 3.9.5, no changes

 -- Craig Small <csmall@debian.org>  Sun, 16 Feb 2014 22:25:22 +1100
