## psmisc 23.1

=== debian/changelog ===
psmisc (23.1-1) unstable; urgency=medium

  * New upstream source
  * killall: Remove debug output Closes: #864753
  * docs: distribute pslog.1
  * docs: distribute README.md Closes: #864752

 -- Craig Small <csmall@debian.org>  Fri, 16 Jun 2017 06:54:49 +1000

psmisc (23.0-1) unstable; urgency=medium

  * New upstream release
  * New program: pslog to see what logs are option
  * pstree: Removed need for PATH_MAX Closes: #750405
  * killall: Fix process age race condition Closes: #822861
  * prtstat: Remove duplicate options in man page Closes: #846387
  * killall: comm parser more robust
  * killall: only kill processes in same namespace by default

 -- Craig Small <csmall@debian.org>  Mon, 12 Jun 2017 11:46:48 +1000
