=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: psmisc
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer:  Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext, autopoint
-Standards-Version: 3.9.3
+Maintainer:  Craig Small <csmall@debian.org>
+Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext, libselinux1-dev [linux-any]
+Standards-Version: 3.9.5
 
 Package: psmisc
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: procps (<< 1:1.2)
 Description: utilities that use the proc file system
