## psmisc 23.2

=== debian/changelog ===
psmisc (23.2-1+deb10u1) buster; urgency=medium

  * Team upload.
  * Fix regression in killall not matching process with names bigger than 15
    characters by backporting the upstream patch that restores the check
    that works on kernels that have TASK_COMM_LEN set to 16. Closes: #912748

 -- Raphaël Hertzog <raphael@freexian.com>  Mon, 16 Aug 2021 11:17:53 +0200

psmisc (23.2-1) unstable; urgency=medium

  * New upstream release
  * killall: look at all namespaces by default
  * killall: proper signal name parsing
  * docs: Fix fuser.1 groff errors Closes: #900225
  * pslog: Define PATH_MAX if required Closes: #905797
  * Update to Debian standards 4.2.1

 -- Craig Small <csmall@debian.org>  Mon, 24 Sep 2018 20:28:42 +1000
