=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer:  Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libncurses-dev, gettext, libselinux1-dev [linux-any]
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 11), libncurses-dev, gettext, libselinux1-dev [linux-any]
+Standards-Version: 4.2.1
 
 Package: psmisc
 Architecture: any
