## psmisc 23.2.2

=== debian/changelog ===
psmisc (23.2.2-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: 06c7f22f578ef6da5a72b55e9c944a8c24898bc4']

 -- shuttle <shuttle@deepin.com>  Sat, 14 Dec 2019 20:30:45 +0000
