## psmisc 23.3

=== debian/changelog ===
psmisc (23.3-1) unstable; urgency=medium

  * New upstream release
  * Handle truncated comm names Closes: #912748

 -- Craig Small <csmall@debian.org>  Tue, 12 Nov 2019 22:16:21 +1100

psmisc (23.2-3) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Add Vcs-* field

  [ Craig Small ]
  * Update to standards 4.4.1

 -- Craig Small <csmall@debian.org>  Fri, 18 Oct 2019 14:44:34 +1100
