=== debian/control ===
--- 
+++ 
@@ -3,7 +3,9 @@
 Priority: optional
 Maintainer:  Craig Small <csmall@debian.org>
 Build-Depends: debhelper (>= 11), libncurses-dev, gettext, libselinux1-dev [linux-any]
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian/psmisc
+Vcs-Git: https://salsa.debian.org/debian/psmisc.git
 
 Package: psmisc
 Architecture: any
