## psmisc 23.4

=== debian/changelog ===
psmisc (23.4-2build3) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 17:29:37 +0100

psmisc (23.4-2build2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:22:34 +0200

psmisc (23.4-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:20:43 +0000

psmisc (23.4-2) unstable; urgency=medium

  * replace/conflict with manpages-de Closes: #982059

 -- Craig Small <csmall@debian.org>  Mon, 08 Feb 2021 21:19:04 +1100

psmisc (23.4-1) unstable; urgency=medium

  * New upstream release
  * Update to standards 4.5.1 no change
  * Update to debhelper v13

 -- Craig Small <csmall@debian.org>  Sat, 06 Feb 2021 11:21:39 +1100
