=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: psmisc
 Section: admin
 Priority: optional
-Maintainer:  Craig Small <csmall@debian.org>
-Build-Depends: debhelper (>= 11), libncurses-dev, gettext, libselinux1-dev [linux-any]
-Standards-Version: 4.4.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer:  Craig Small <csmall@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dejagnu, gettext,
+               libncurses-dev, gettext, libselinux1-dev [linux-any]
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/psmisc
 Vcs-Git: https://salsa.debian.org/debian/psmisc.git
 
@@ -11,7 +14,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: procps (<< 1:1.2)
+Breaks: manpages-de (<< 4.9.1-1)
+Replaces: manpages-de (<< 4.9.1-1)
 Description: utilities that use the proc file system
  This package contains miscellaneous utilities that use the proc FS:
  .
