=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,15 @@
 #!/usr/bin/make -f
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
+ifeq ($(DEB_BUILD_ARCH_OS),linux)
+CONFIGURE_FLAGS = --enable-selinux
+endif
+
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- ${CONFIGURE_FLAGS}
 
 override_dh_auto_install:
 	dh_auto_install
