## psmisc 23.5

=== debian/changelog ===
psmisc (23.5-3) unstable; urgency=medium

  * killall: Add fall through for pidfd_send_signal Closes: #1015228
  * Update standards version to 4.6.1, no changes needed.

 -- Craig Small <csmall@debian.org>  Mon, 25 Jul 2022 19:21:16 +1000

psmisc (23.5-2) unstable; urgency=medium

  * Fix DEJAGNU workaround Closes: #1015089

 -- Craig Small <csmall@debian.org>  Sun, 17 Jul 2022 21:48:01 +1000

psmisc (23.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Set Homepage field in Source rather than Binary package.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

  [ Craig Small ]
  * New upstream release

 -- Craig Small <csmall@debian.org>  Mon, 09 May 2022 21:09:28 +1000
