## psmisc 23.6

=== debian/changelog ===
psmisc (23.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.

  [ Craig Small ]
  * New upstream source
  * Add more autopkgtest tests for killall and fuser
  * killall: Fallback to kill() Closes: #1015228

 -- Craig Small <csmall@debian.org>  Tue, 13 Dec 2022 16:27:51 +1100
