=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
+
 
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
 CONFIGURE_FLAGS = --enable-selinux
@@ -10,6 +11,8 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- ${CONFIGURE_FLAGS}
+	# Tell blhc to ignore the signal name extraction
+	@echo 'blhc: ignore-line-regexp: .*gcc -E -dM src/signames.c.*'
 
 override_dh_auto_install:
 	dh_auto_install
