=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/v(\d\S+)\/psmisc.*\.tar\.gz/psmisc-$1\.tar\.gz/g \
  https://gitlab.com/psmisc/psmisc/tags?sort=updated_desc .*/archive/v(\d\S+)/.*\.tar\.gz.*
