## psmisc 23.7

=== debian/changelog ===
psmisc (23.7-2ubuntu1) questing; urgency=medium

  * d/t/version: don't look for peekfd if running on riscv64 (LP:#2105849)
  * d/rules: don't ship the peekfd manpage on systems where the binary is not
    built
  * d/p/comment-temporary-failing-tests.patch: Comment tests
    failing due to (LP: #2113983)

 -- Renan Rodrigo <renanrodrigo@canonical.com>  Fri, 13 Jun 2025 01:45:19 -0300

psmisc (23.7-2) unstable; urgency=medium

  * Update watch file Closes: #1069814

 -- Craig Small <csmall@debian.org>  Fri, 14 Feb 2025 20:14:05 +1100

psmisc (23.7-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Drop the Debian menu file, and stop shipping the pixmaps for it:
    - the Debian menu is deprecated for some years already
    - the menu items are for a terminal, and generally GUI environments have
      their own process listing application

  [ Craig Small ]
  * New upstream release
    - fuser: Fallback to stat() if no statx() Closes: 1030747
    - fuser: silently ignore EACCES when scanning proc directories
      Closes: #1063444
    - killall: small formatting fixes Closes: #1037231

 -- Craig Small <csmall@debian.org>  Sun, 03 Mar 2024 22:45:32 +1100

psmisc (23.6-2) unstable; urgency=medium

  * Install fuser into /usr (DEP17 M2) Closes: #1060359
    Thanks to Chris Hofstaedtler for the patch

 -- Craig Small <csmall@debian.org>  Sat, 13 Jan 2024 13:56:53 +1100
