=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer:  Craig Small <csmall@debian.org>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dejagnu, gettext,
                libncurses-dev, gettext, libselinux1-dev [linux-any]
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/psmisc
 Vcs-Git: https://salsa.debian.org/debian/psmisc.git
+Homepage: http://psmisc.sf.net/
 
 Package: psmisc
 Architecture: any
@@ -24,4 +25,3 @@
   - peekfd: shows the data traveling over a file descriptor.
   - pstree: shows currently running processes as a tree.
   - prtstat: print the contents of /proc/<pid>/stat
-Homepage: http://psmisc.sf.net/
