=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,9 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	if [ -f "debian/psmisc/usr/bin/fuser" ] ; then \
-	  mv debian/psmisc/usr/bin/fuser debian/psmisc/bin/fuser ; \
-	else \
+	if [ ! -f "debian/psmisc/usr/bin/fuser" ] ; then \
 	  rm -f debian/psmisc/usr/share/man/man1/fuser.1 ; \
 	fi
-	if [ "$(DEB_HOST_ARCH_OS)" = "kfreebsd" ] ; then \
+	if [ ! -f "debian/psmisc/usr/bin/peekfd" ] ; then \
 	  rm -f debian/psmisc/usr/share/man/man1/peekfd.1 ; \
 	fi
